librte_member.so.23 librte-member23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 22.11
 rte_member_add@DPDK_23 22.11
 rte_member_add_byte_count@EXPERIMENTAL 22.11
 rte_member_create@DPDK_23 22.11
 rte_member_delete@DPDK_23 22.11
 rte_member_find_existing@DPDK_23 22.11
 rte_member_free@DPDK_23 22.11
 rte_member_lookup@DPDK_23 22.11
 rte_member_lookup_bulk@DPDK_23 22.11
 rte_member_lookup_multi@DPDK_23 22.11
 rte_member_lookup_multi_bulk@DPDK_23 22.11
 rte_member_query_count@EXPERIMENTAL 22.11
 rte_member_report_heavyhitter@EXPERIMENTAL 22.11
 rte_member_reset@DPDK_23 22.11
